﻿.cl{clear:both}

/*  General Ads */

.ad-top-728x90{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:728px;height:90px;margin:auto}
.ad-bot-728x90-div{width:100%;text-align:center;margin:auto;clear:both}
.ad-bot-728x90{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:728px;height:90px;margin:auto}
.ad-top-300x250{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:300px;height:250px;margin-bottom:10px;}
.ad-bot-300x250{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:300px;height:250px;margin-bottom:10px;}
.ad-sky-160x600{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:160px;height:600px;margin:auto}
.ad-bil-970x250-d{width:998px;height:250px;padding-bottom:15px}
.ad-bil-970x250{border:1px solid #CCC;font-size:14px;width:998px;height:250px;margin:auto;}
.ad-bil-970x90-d{width:990px;height:90px;text-align:center;padding-bottom:15px}
.ad-bil-970x90{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:970px;height:90px;margin:auto auto 10px auto}
.ad-top-220x90{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:220px;height:90px;margin:auto}
.ad-mult-970x90-d{width:1000px;height:90px;text-align:center;padding-bottom:10px}
.ad-mult-728x90{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:728px;height:90px;margin:auto auto 10px auto;float:left;}
.ad-mult-220x90{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:220px;height:90px;margin:auto auto 10px auto;float:left;}


.adhome-top-220x90-d{width:260px;height:90px;text-align:center;padding-bottom:10px;}


/*  Front-Page  */

.ad-frt-main-wrapper{}
.ad-frt-internal{float:left}
.ad-frt-med-rect-300x250{float:left;margin:0 0 10px 10px;width:300px;height:250px;}
.ad-frt-top-wrapper{width:998px;height:90px;padding-bottom:10px;margin:auto;text-align:center}
.ad-frt-top-leader-728x90{float:left;text-align:center;width:728px;height:90px;margin:0 0 10px 18px}
.ad-frt-bot-leader-728x90{text-align:center;width:728px;height:90px;margin:auto}
.ad-frt-mini-220x90{float:left;width:220px;height:90px;margin:0 18px 0 10px}
.ad-frt-sq-250x250{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:250px;height:250px;margin-bottom:15px}
.ad-frt-wide-sky-160x600{width:160px;height:600px;margin:15px 0}
.ad-frt-small-sq-200x200{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:200px;height:200px;margin:auto}
.ad-frt-small-billb-970x90{background-color:#E9E9E9;border:1px solid #CCC;text-align:center;font-size:14px;width:970px;height:90px;margin:auto auto 10px auto}


/*  Buy-Pages  */
/*  Search-Results-Page  */
/*  Product-Listing-Page  */
/*  Catalog-Compare-Page  */
/*  Featured-Store-Page  */
/*  Mailbox  */

/*  Footer-Page  */